/****************
timeline css
2019.11.12 update
****************/

/*.UserSection,.UserCustom{display:none !important;}
#Header{border:none;}
#Main #MainInner{padding-top:0px;}*/

/*Section*/
.Section {clear: both;padding: 0 0 15px;margin: 0;}

/*mainContents*/
body.full #mainContents,body.full #mainContents{width: 520px;float:right;border-left: 1px solid #E6E6DF;margin: 0 13px;padding-left: 13px;letter-spacing: 0;}
#mainContents.singleday{width:auto !important;float:none!important;border:none!important;margin:0!important;padding:0!important;}

/*mainHeader*/
#mainHeader{padding:0px 0 0;border-bottom: 1px solid #E6E6DF;letter-spacing: 0;}
#mainHeader #prevDay{float:left;/*padding-left:5px;*/padding-top: 4px;text-align: left;}
#mainHeader #nextDay{float:right;/*padding-right:5px;*/padding-top: 4px;text-align: right;}
#mainHeader ul li a img{height:23px;padding-top:3px;}
#mainHeader ul a{display:block;text-decoration:none ;width: 29px;height: 29px;font-size:29px;/*text-align:center;*/line-height:27px;font-weight:bold;margin-top:2px;/*font-family:sans-serif;*/}
#mainHeader ul a:hover{/*font-weight:bold;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color:#333;color:#fff !important;*/opacity:.75}
#mainHeader h1{padding-top:15px !important;position:relative}
#mainHeader h2{height: 39px;line-height: 39px;text-align:center;font-size:200%;font-family:arial;}
#mainHeader h2 span{font-size:50%;}
#mainHeader .mainRead{padding:10px;/*font-size:80%;*/line-height: 1.6em;border-top: 1px solid #E6E6DF;font-size:90%;}
#mainHeader .mainRead a{text-decoration: underline;}
#calOpen,#smtMenu,#calClose{display:none;}
span.alert{display: none;font-size:80%;width:50%;display: block;color:#990000;text-align:center;margin:0 9%;float:right;}
.instagram span.alert{display:none;}
.vine span.alert{display:none;}
.instagram iframe{*display:none !important;}
.twitter .alert{display:none;}
.ArticleTitle .Title{position: relative;}
.ArticleTitle .PublishInfo{padding: 5px 0 10px;}
.ArticleTitle .PublishInfo p{font-weight: normal}
.ArticleTitle .Sub{position: absolute;top: -7px;left: 0;}
body.ie8 .alert,body.ie7 .alert{display:block;text-align:left;}
body.ie7 .vine iframe,body.ie8 .vine iframe{display:none;}
body.ie7 .instagram .EmbedBC,body.ie8 .instagram .EmbedBC{display:none;}/*body.ie9 .instagram iframe,body.ie9 .instagram .EmbedBC*/
body.ie7 .ustream,body.ie7 .facebook{display: none;}
body.ie9 .instagram .alert{/*display: block;text-align:left;*/}
body.full #mainHeader .Title{width:660px;}
#Main #MainInner .ArticleTitle .Title .Sub{margin: 4px 0 0;}
/*sortbtn*/
p#sortSwitch{/*display: none*/float:left;clear:none !important;font-size:100%;font-size: 100% !important;padding: 0 0 0 10px !important;}
p#sortSwitch a{font-size:80%;font-weight:normal;color: #787871;}
p#sortSwitch .on{font-weight: bold;color:#000;}

/*dateMenu*/
#dateMenu{font-family:arial;width:100px;float:left;letter-spacing:0;}
#dateMenu .Section .List li.Fst,#dateMenu .Section .List li:first-child{border:none;}
#dateMenu .Section .List li.on a{color:#a00;font-weight:bold;}
#dateMenu .Section.fixed{position: fixed;width: 100px;left: auto;top:0;max-height:95vh;overflow:auto;overflow-x: hidden; }
#dateMenu .Section.fixed.fixedb{top:auto;bottom:0;}
#dateMenu ul{display: none}
#dateMenu.desc ul.desc,#dateMenu.asc ul.asc{display: block;}
#dateMenu .Section .List li a{padding: 6px 0 3px 18px;background-position:7px 10px;font-size:86%;}
#dateMenu .Section .List li a:hover{background-position:7px 10px }
#dateMenu div.old{display: none;}

/*mainTimeline*/
#mainTimeline{clear:both;/*margin-top:10px;*/padding-bottom:25px;min-height: 500px;letter-spacing: 0;}
#mainTimeline h2{margin-bottom:10px;line-height: 1.4;}
#mainTimeline p,#mainTimeline span.Read{line-height: 1.6em}
#mainTimeline p.HighLightImage{overflow:hidden;border-bottom: 1px solid #E6E6DF;margin-bottom5px;padding-bottom:8px;}
#mainTimeline p.HighLightImage img{width: 100%;max-width: 100%;_width:500px;height:auto;}
#mainTimeline p.HighLightImage span.Maintext{display:block;text-align:left;font-size:76%!important;color: #5A5A53;}
#mainTimeline p.HighLightImage span.Mainimg{height:auto;overflow:hidden;display:block;margin-bottom:10px;text-align:center;}
#mainTimeline .Jikan{color:#4698d2;display:inline;margin-right: 5px;}
#mainTimeline .Jikan a{color:#4698d2;}
#mainTimeline .Jikan >div{display: inline;}
#mainTimeline .Basho{font-size: 74%;padding:0 2px;background-color: #9C9393;color: #fff;border-radius:2px;/*margin-left: 5px;*/vertical-align:top; /* margin-top: 2px; */ display: inline-block;height:18px;line-height: 18px;}
#mainTimeline .List{padding-bottom:0 !important;clear:both;float:none;}
#mainTimeline .List li a{padding-top: 0;background-position: 7px 10px;}
#mainTimeline .EmbedContents{margin:10px 0 0 ;}
#mainTimeline .Section{border-bottom: 1px solid #E6E6DF;padding-top:25px;position: relative;}
#mainTimeline .Section .List li {border:none;}
#mainTimeline .Section .List li a span.Thumb {float:none;padding: 0 0 15px;}
#mainTimeline .Section .List li a span.Thumb em{width:auto;height:auto;/*padding-left:15px;*/display:block;}
#mainTimeline .Section.BigPhoto .List li a span.Thumb {/*float:none;*/margin-bottom:10px;width:100%;width: 60%;}
#mainTimeline .Section.BigPhoto .List li a span.Thumb em{padding-right:0px;display: block;text-align: center;}
#mainTimeline .Section .ListSideThumb li a span.Thumb em img {max-width:100%;max-height:100%;width:auto;height:auto;margin: 0 auto;display: block;}
#mainTimeline .Section.BigPhoto .ListSideThumb li a span.Thumb em img {max-width:100%;max-height:500px;width:auto;height:auto;_width: 400px;}
#mainTimeline .Section .ListSideThumb li{font-size:100%;list-style: none;}
#mainTimeline .Section.original p img{max-width:100%;margin-top:5px;/*margin-bottom:5px;*/}
#mainTimeline .SmallPhoto .Daimei{display:block;}
#mainTimeline .EmbedBC{margin-bottom:10px;cursor: default;}
#mainTimeline .EmbedBC.doga,#mainTimeline .EmbedBC.ymap{height: 0px;padding-bottom: 56.25%;position: relative;margin-bottom:20px;*height:293px;*padding:0;overflow:hidden;}
#mainTimeline .EmbedBC.doga img{position: absolute;display:block;top:-100%;bottom:-100%;left:-100%;right:-100%;margin:auto;width:100%;height:auto;cursor: pointer}
#mainTimeline .EmbedBC.doga p:hover img{opacity: .75;}
#mainTimeline .EmbedBC.doga p.coverimg{cursor: pointer;display: block;padding-bottom: 56.25%;}
#mainTimeline .EmbedBC.doga p.coverimg:after{content:'';background:url(../images/btn-play.png) 50% 50% /145px auto no-repeat;position: absolute;top:0;left:0;width:100%;height:100%;display: block}
#mainTimeline .EmbedBC.doga object,#mainTimeline .EmbedBC.doga iframe,body.small .EmbedBC.doga  iframe,#mainTimeline .EmbedBC.ymap iframe,#mainTimeline .EmbedBC.doga video,#mainTimeline .EmbedBC.doga >div{width:100%;height: 100%;position: absolute;top:0;left:0;margin:0!important;}
#mainTimeline .instagram .EmbedBC{height:0px;padding-bottom:118%;position: relative;width:100%;}
#mainTimeline .instagram .EmbedBC iframe{position: absolute;height:100%;width:100%;top:0px;left:0px;}
#mainTimeline .vine .EmbedBC{height:0px;padding-bottom:100%;position: relative;width:100%;margin:0 auto 20px;}
#mainTimeline .vine .EmbedBC iframe{position: absolute;height:100%;width:100%;top:0px;left:0px;}
#mainTimeline .ImgLarge{height: auto;margin: 0 auto 10px;text-align: center;}
#mainTimeline .Section .imgcaption{font-weight: normal;font-size:75%;display: block;padding:5px 0 10px;text-align: left;line-height: 1.4;}
#mainTimeline .Section .ImgLarge .imgcaption{text-align: left;}
#mainTimeline .gmap iframe{width:100%;height:300px;}
#mainTimeline .EmbedContents.haslink.original:hover{background-color:#f5f5ee;cursor: pointer;}
#mainTimeline .EmbedContents .EmbedLink a:hover span.detail{text-decoration:underline;}
#mainTimeline .gazoudouble a:hover{text-decoration: none!important;color: #1E1E17;}
#mainTimeline .EmbedBox iframe{width: 100% !important;float:none;margin:10px auto!important;}
#mainTimeline .EmbedBox .EmbedTW iframe{max-width: 520px !important;margin: 10px auto!important;}
#mainTimeline.loading{background:url(//www.asahicom.jp/css/images/loading_ssmall.gif) no-repeat 50% 50%;}
#mainTimeline .EmbeddedTweet{max-width: 100%!important}
#mainTimeline .EmbedLink p a {display: block;}
/*#mainTimeline .EmbedLink p a span,#mainTimeline .gazoudouble p a span{float:right;font-weight: bold;background: url(//www.asahicom.jp/css/images/arrow_link.gif) 98% 50% no-repeat;padding: 5px 17px 5px 5px;text-align: right;}*/
#mainTimeline .EmbedLink p a:hover{text-decoration: none}
#mainTimeline .ustream .EmbedBC iframe{width:520px;height:327px;}
#mainTimeline .facebook .EmbedContents > p{padding-top:10px;}
#mainTimeline .facebook .EmbedBC{min-height: 300px;}
#mainTimeline .facebook .EmbedBC iframe{max-width:100%;}
#mainTimeline .facebook .EmbedLink{padding-top:10px;}
#mainTimeline .facebook .fb_iframe_widget_fluid span{width:100%!important;}
#mainTimeline .gplus .EmbedBC > div{width:440px;margin:0 auto!important;display: block!important;}ぉあえ
#mainTimeline-1st,#mainTimeline-2nd{background-color: #fff;}
#mainContents.singleday #mainTimeline .ustream .EmbedBC iframe{width:660px;height:415px;}
body.small #mainHeader{border-top: 1px solid #E6E6DF;}
body.small #mainTimeline .Section{padding-top:0;}
body.small #mainTimeline.loading{background-image:none;}
body.small #mainTimeline.loading #mainTimeline-1st{min-height: 100px;background:url(//www.asahicom.jp/css/images/loading_ssmall.gif) no-repeat 50% 50%;}
body.small #mainTimeline .ustream .EmbedBC{position: relative;width:100%;height:0!important;padding:0 0 62.9%;margin:0 auto 10px;}
body.small #mainTimeline .ustream .EmbedBC iframe{width:100%;height: 100%!important;position: absolute;top: 0;left: 0;margin: 0!important;}
body.small #mainTimeline .EmbedBC.doga p.coverimg:after{background-size:80px auto;}
body.small #mainTimeline .gplus .EmbedContents{overflow: auto;margin:10px 0;}
body.small #mainTimeline .gplus .EmbedContents .EmbedLink{margin-left:10px;margin-right:10px;}
body.small #mainTimeline .gplus .EmbedBC{overflow-x:auto;overflow-y:hidden;padding:0 0 20px;margin:10px 0 -15%;}
body.small #mainTimeline .gplus .EmbedBC > div{margin-left:-10px!important;}
/**/
body.small #mainTimeline .gplus .EmbedBC > div{line-height: 1.1em;-moz-transform: scale(0.8);-webkit-transform: scale(0.8);-o-transform: scale(0.8);transform: scale(0.8);-moz-transform-origin:0 0 0;-webkit-transform-origin:0 0 0;-o-transform-origin:0 0 0;-ms-transform-origin:0 0 0;transform-origin:0 0 0;margin:0 auto;margin-left:0%!important;}
body.small #mainTimeline .gplus .EmbedBC > div iframe{margin:0!important;}
/*body.small #mainTimeline .facebook .EmbedBC > div > span{width:300px!important;}*/
body.full #mainTimeline h2{font-size: 110%;}
body.full #mainTimeline .Jikan > span{padding-left: 0;font-size:80%;}
body.full .LastUpdated{float:left!important;}
body.full p#sortSwitch{margin-top:-2px!important;}

body.android .EmbedBC.doga {
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%, 0 0;
  background-size: 80px auto,contain;
 }

.shareBtn{border-top: 1px dotted #F0F0F0;padding-top:5px;clear:both;height: 25px;}
.shareBtn img{height:20px;width:auto;}
.shareBtn li{float: right;margin-right:3px;}
.EmbedContents{/*margin-left: 20px;padding-top:10px;*/}

#DateNaviFooter {border:none;padding:10px;margin:10px auto;}
#DateNaviFooter a span{font-weight:bold;}

/*pattern*/
.hh-mm #mainTimeline .Jikan .datetime1{display: none!important;margin: 0!important}
.hh-mm #mainTimeline .Jikan .datetime2:empty{display: none!important;margin: 0!important}}

/*kiji*/
#mainTimeline .Section .ListHeadline li a{padding-left: 0;background-image:none;;}
#mainTimeline .Section .ListHeadline li a span.Read {padding: 5px 5px 10px 0;display: inline;font-size: 100%;color: #1E1E17;display: block;}
#mainTimeline .Section .ListHeadline li a span.Daimei {display: block;line-height: 1.6em;padding-bottom: 10px;font-size: 110%;font-weight: bold}
#mainTimeline span.detail{background:url(//www.asahicom.jp/css/images/arrow_link.gif) 98% 50% no-repeat;padding: 5px 17px 5px 5px;text-align: right;float:right;font-weight: bold;;display: block;}
body.full #mainTimeline span.detail{font-size:15px;}

/*kekkaLink*/
#kekkaLink a{background: url(//www.asahicom.jp/css/images/arrow_link.gif) 98% 50% no-repeat;  padding: 5px 23px 5px 5px;font-weight: bold;}

/*pagetop*/
#PageTop a img{display: block;margin: 0 auto 10px;}

/*autoBtn*/
#mainHeader ul#autoBtn{clear: none!important;float: right;margin-left: 15px!important;padding: 0!important;border: none!important;}
#mainHeader ul#autoBtn li{padding: 0px !important;}
#mainHeader ul#autoBtn a{display: inline!important;float: none;font-size: 100%;font-weight: normal;color: #787871!important;padding:0!important;margin:0!important;}
#reloadBtn a:hover img{opacity:0.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";*zoom:1;}
#reloadBtn a{padding-left: 0px !important;}
#autoOffBtn ,#autoOnBtn{padding: 0px !important;}
#autoOffBtn a,#autoOnBtn a{border:none !important;}
#mainHeader ul#autoBtn .on a{font-weight:bold;color:#000!important;}
#autoOffBtn.on a:hover,#autoOnBtn.on a:hover{text-decoration:none !important;}
#mainHeader ul#autoBtn li a img{height:13px;padding:5px 0 0 5px;vertical-align: middle;}

/*add*/
.box1{width:49%;float:left;}
.box1.after{float:right;}
.box1 img{width:100%;height:auto;margin-bottom:5px;}
.box_tate img{max-width:100%;height:auto;width:auto;margin-bottom:5px;}
.box_tate.after{margin-top:10px;}
#mainTimeline object{margin-bottom:5px;margin-top:5px;}
.Section.original .EmbedContents p{margin-bottom:10px;/*font-size: 110%;*/}

/*nittei*/
.logo-AS{display:none !important;}
#sjsg_contents_div .headArea .subject {left:0px;top:0px;position: static !important;}
#sjsg_contents_div .headArea {height: auto !important;border:none !important;margin: 2px 0 12px !important}
#sjsg_contents_div table td.gameName {width:70%;}
#sjsg_contents_div {width:520px;margin-bottom:30px;}
#sjsg_contents_div .headArea .resultAllBtn,#sjsgselectlink,#sjsg_contents_div .breadcrumbs{display:none;}
#sjsg_contents_div .mainTitle{padding-top: 2px;margin-bottom: -23px;*margin-bottom:0px;}

/*smartphone*/
body.small #mainHeader .mainRead{font-size: 80%;}
body.small .ArticleTitle .Sub{top: -6px;left: 12px;}
body.small .ArticleTitle .PublishInfo .LastUpdated{float:left;}
body.small p#sortSwitch{padding:0 !important;font-size: 70%!important;float:right;font-weight: bold;}
body.small #mainTimeline .Section{padding-bottom: 20px;margin-top: 20px;}
body.small #mainTimeline .EmbedBox{margin:0 10px;}
body.small #mainTimeline .EmbedContents{/*margin:10px 10px 0;*/overflow: hidden;}
/*body.small #mainTimeline .EmbedContents.haslink{margin-left:0;margin-right:0;}*/
body.small #mainTimeline .EmbedContents p{font-size:80%;line-height: 1.5em;}
body.small #mainTimeline .EmbedContents p img{max-width:100%;}
body.small #mainTimeline .EmbedContents span > {}
body.small #mainTimeline .ImgLarge{width:100%;}
body.small #mainTimeline .EmbedBC{/*width:35%;padding-bottom:21%;*/}
body.small #mainTimeline .Section .List li a span.Thumb{width:35%;}
body.small #mainTimeline .EmbedBC object{margin:0;}
body.small #mainTimeline .Section.BigPhoto .List li a span.Thumb{width: 100%;padding:0}
body.small #mainTimeline .mini .EmbedBox iframe{width: 100% !important;float:none;margin-left: 0 !important;}
body.small #mainTimeline .Section .ListHeadline li{margin: 0 auto;}
body.small #mainTimeline .Section .ListHeadline li a span.Daimei{padding:0 0 10px 0;font-weight: bold;display: block;}
body.small #mainTimeline .Section .ListHeadline li a span.Read{font-size:80%;}
body.small #mainTimeline .Section span.detail{font-size:80%;margin-top:0px;}
body.small #mainTimeline .Section .ListSideThumb li{padding:0;}
body.small #mainTimeline .Jikan > div{/*margin: 0 10px 0 10px;*/font-size:75%;/*vertical-align: top;display:inline-block;*/}
body.small #mainTimeline .Basho{padding: 1px 3px;vertical-align: baseline;height:16px;line-height: 16px;font-size:65%;}
body.small #mainTimeline .Section .ListHeadline li a span.Read{padding-left:0;display: inline-block;}
body.small #mainTimeline .Section .ListHeadline li a span.Daimei {width: auto;float: none;line-height: 1.4em;padding-bottom:10px;font-size: 100%;}
body.small .EmbedBox iframe{width: 100% !important;float:none;margin-left: 0 !important;}
body.small .vine .EmbedBox iframe{height: 350px;margin-bottom:10px;}
body.small .instagram .EmbedBox iframe{margin-bottom:10px;}
body.small .youtube .EmbedBox iframe{margin-bottom:10px;}
body.small #mainTimeline .Section .ListHeadline li a span.Read{padding-top:10px;}
body.small #mainTimeline .imgcaption{font-size:67% !important;}
body.small #mainTimeline-1st section:last-child .Section{border-bottom:none;}
body.small .shareBtn img{height:25px;width:auto;}
body.small #mainHeader ul#autoBtn{float: none;text-align: center;clear: both!important;border-top: 1px solid #E6E6DF;margin-left: 0!important;}
body.small #mainHeader ul#autoBtn li{  display: inline;font-size: 13px;padding: 0 2px!important;}
body.small #mainHeader ul#autoBtn li#reloadBtn a img{padding: 0!important;vertical-align: baseline;}

@media screen and (orientation: portrait) {
	body.small #mainTimeline .ImgLarge{width:100%;float:none;padding-left:0;margin-left:0;}
	body.small #mainTimeline .EmbedBC{/*width:100%;padding-bottom:56%;float:none;padding-left:0;margin-left:0;*/}
	body.small #mainTimeline .Section .List li a span.Thumb{width:100%;float:none;padding-left:0;margin-left:0;}
}
@media screen and (orientation: landscape) {

}
@media only screen and (max-width: 320px) {
/*	body.small #mainTimeline .facebook .EmbedBC > div > span{width:300px!important;}*/
	body.small #mainTimeline .facebook .EmbedBC iframe{width:300px!important;max-width: 95%;}
	body.small #mainTimeline .gplus .EmbedBC > div{margin-left:-13px!important;}
	body.small #mainTimeline .gplus .EmbedBC > div{	line-height: 1.1em;-moz-transform: scale(0.8);-webkit-transform: scale(0.8);-o-transform: scale(0.8);transform: scale(0.8);-moz-transform-origin:0 0 0;-webkit-transform-origin:0 0 0;-o-transform-origin:0 0 0;-ms-transform-origin:0 0 0;transform-origin:0 0 0;margin:0 auto;}
/*	body.small #mainTimeline .gplus .EmbedBC{background-color:#f8f8f8;width: 310px;margin: 0 auto;}*/
}
@media only screen  and (-webkit-min-device-pixel-ratio: 2)  {
	#mainTimeline .facebook .EmbedBC iframe{max-width: 95%;}
}
@media only screen and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
/*  body.small #mainTimeline .facebook .EmbedBC > div > span{width:300px!important;max-width: 95%;}*/
  body.small #mainTimeline .facebook .EmbedBC iframe{width:300px!important;max-width: 95%;}
}
/* Landscape */
@media only screen and (min-device-width: 480px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  body.small #mainTimeline .facebook .EmbedBC iframe{width:300px!important;max-width: 95%;}
}

/*mb sortbtn*/
body.small #sortSwitch.fixed a{display: none}
body.small #sortSwitch.fixed{background: url(../images/sortbtn.png) no-repeat 50% 50% #fff;background-size: 30px 30px;position: fixed;right: 10px;top: 10px;width: 35px;height: 35px;border: 1px solid #D2D2CB;border-radius: 4px;z-index: 10000;padding: 0 !important;margin: 0;opacity: .7;}


/*mb datemenu*/
body.small #dateMenu{position: absolute;background: #fff;margin-top: 49px;box-shadow: 1px 1px 1px rgba(0,0,0,0.4);width:100%; z-index:1000;border-top: 1px solid #E6E6DF;left:0px;left: -300%;}
body.small #dateMenu ul{/*border-bottom: 1px solid #E6E6DF !important;*/}
body.small #dateMenu li{font-size: 83%;height: 29px;width:49.5%;text-align:center;float:left;border-top:none;border-bottom:1px solid #E6E6DF;}
body.small #dateMenu li a{min-height:0px;padding-top:5px;text-decoration:none !important;display:block;}
body.small #dateMenu li:nth-of-type(2n+1) {border-right:1px solid #E6E6DF !important;}
body.small #dateMenu li:nth-of-type(2) {border-top:none;}
body.small #dateMenu li.BdrNon{border-bottom: 1px solid #E6E6DF !important;}
body.small #dateMenu .Section{padding-bottom:0px;}
body.small #dateMenu .Section .List {padding-bottom:0px;font-size:100%;}
/*#dateMenu.fixed{margin-top: -45px;position: fixed;}*/
body.small #dateMenu li#calClose{display:block;border-right:none !important;/*width:100%;*/}
body.small #calClose a{background:none;padding-left:10px;}
body.small #calClose a img{height:10px;padding-right:5px;vertical-align: middle;}
body.small.andv2 #dateMenu{position: absolute;}
body.small #dateMenu p{display:none;}

/*tagBtn*/
#TagBtn{clear:both;padding-top:10px;}
#TagBtn li{display: inline-block;font-size:90%;margin:0 5px;}
.taglist li,#TagBtn li{cursor:pointer;display: inline-block;color: #555;font-size: 72%;display: inline-block;white-space: nowrap;line-height: 1.5em;margin: 0 4px 4px 0px;padding: 3px 6px 2px;background: #eee;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border: solid 1px #ccc;/*box-shadow: 0px 0px 2px #fff inset;*/}
.taglist li:hover,#TagBtn li:hover{background-color:gray;color:#fff;}
.taglist{position: absolute;right: 0;top: 25px;}

/*old*/
body.old #mainTimeline .twitter,
body.old #mainTimeline .vine,
body.old #mainTimeline .instagram,
body.old #dateMenu .twitter,
body.old #dateMenu .vine,
body.old #dateMenu .instagram{display: none;}
.old_attention{text-align:center;padding:10px 0;}
body.old #dateMenu div.normal{display: none;}
body.old #dateMenu div.old{display: block}
/*body.ie8 #dateMenu,body.ie7 #dateMenu{display: none}*/

/*clearfix*/
.EmbedLink:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

/*underline*/
.underline{text-decoration:underline;}

/*contents link*/
#mainTimeline .EmbedContents p a.Blank{text-decoration: underline;}

/*morebtn*/
p#moreBtn{margin: 10px auto;padding: 0;width:200px;height: 45px;background: #FAFAF3;text-indent: 0;text-decoration: none;text-align: center;font-weight: bold;line-height: 24px;letter-spacing: 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;border: 1px solid #D2D2CB;box-sizing: border-box !important;cursor: pointer;line-height:45px}
p#moreBtn span{display: block;width:100%;height: 100%}
p#moreBtn:hover{opacity: .75;border-color:#000;}

/*pagetopfix*/
#pagetopfix{
	position: fixed;
	right:20px;
	bottom:20px;
	width: 30px;
}
#pagetopfix img{
	width:100%;
	display: none;
}
#pagetopfix:after{
/*	content: 'ページトップ';
	display: block;
	font-size: 10px;
	padding-top: 6px;
	text-align: center;
	white-space: nowrap;*/
	content: '';
	display: block;
	background:url(/special/timeline/images/btn_up_white.png) 50% 50% / 20px auto no-repeat rgba(0,0,0,.45);
	width: 100%;
	height: 100%;
	padding: 0;
	border-radius: 5px;
}
body.full #pagetopfix{
	margin:auto;
	left: 274px;
	right:0;
	width:40px;
	height:40px;
	cursor: pointer;
}
body.full #pagetopfix:hover{
	opacity: .75;
}
body.small #pagetopfix img{
	display: none;
}
body.small #pagetopfix{
	width:33px;
	height:33px;
	bottom:40px;
}
body.small #pagetopfix:after{
	content: '';
	background:url(/special/timeline/images/btn_up_white.png) 50% 50% / 20px auto no-repeat rgba(0,0,0,.45);
	width: 100%;
	height: 100%;
	padding: 0;
	border-radius: 5px;
}

/*loader*/
#loaderbox{
	width:200px;
	height:200px;
	background:url(/special/timeline/images/loader.gif) 50% 50% /50px auto no-repeat rgba(0,0,0,.75);
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	border-radius:10px;
}
body.full #loaderbox{
	right:300px;
}


/*/* TableMod */
.Section .TableMod{
margin:0 auto 15px;
width:100%;
font-size:100%;
border-top:1px solid #DCDCD5;
border-right:1px solid #DCDCD5;
border-collapse:collapse;
}
.Section .TableMod td,
.Section .TableMod th{
padding:5px 5px 2px;
font-size:75%;
border-bottom:1px solid #DCDCD5;
border-left:1px solid #DCDCD5;
}
.Section .TableMod th{
background:#EBEBE4;
font-weight:bold;
}
.Section .TableMod thead th,
.Section .TableMod tfoot th{
background:#EBEBE4;
}
.Section .TableMod tbody th{
background:#F5F5EE;
}
.Section .TableMod td a{
text-decoration:underline;
}
.Section .TableMod caption{
margin:0;
padding:0 0 5px;
font-size:75%;
text-align:right;
}

/*add*/
twitterwidget{
	display: block;
	margin:0 auto;
}

/*add*/
#Main .Section.original ul li a span.Daimei,
#Main .Section.original ul li a span.imgcaption,
#Main .Section.original ul li a span.Read{
	padding-right:5px;
	padding-left:5px;
	display:block;
}

/*add-2016-11-25*/
@media screen and (orientation: portrait) {
	body.small #mainTimeline .instagram .EmbedBC{padding-bottom:128%!important;}
}

/*add-2017-0117 paging*/
body.normal.paging .mainRead{
	display: none;
}
body.normal.paging.top .mainRead{
	display: block;
}
div.Pagination{
margin:0 auto;
padding:15px 0;
text-align:center;
}
/* Pagination */
.Pagination em{
margin:0 2px;
padding:4px 5px 3px;
background:#B90000;
border:1px solid #D2D2CB;
color:#FFF;
font-size:80%;
font-weight:bold;
text-align:center;
line-height:1.1;
letter-spacing:0;
white-space:nowrap;
*zoom:1;
}
.Pagination a{
margin:0 2px;
padding:4px 5px 3px;
border:1px solid #D2D2CB;
background:#FFF;
color:#1E1E17;
font-size:80%;
text-align:center;
line-height:1.1;
letter-spacing:0;
white-space:nowrap;
*zoom:1;
}
.Pagination a:hover,
.Pagination a:active{
background:#EBEBE4;
color:#1E1E17;
text-decoration:none;
}
.Pagination a.Prev{
padding-right:7px;
}
.Pagination a.Prev span{
padding:0 6px 0 1px;
}
.Pagination a.Next{
padding-left:7px;
}
.Pagination a.Next span{
padding:0 1px 0 6px;
}


/*add 20191112*/
#Main #MainInner .ArticleTitle .Title .Sub a{font-size:80%;}